"ISO_Language" = "da_DK";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Annuller";
"YesButtonLabel" = "Ja";
"NoButtonLabel" = "Nej";
"RetryButtonLabel" = "Prøv igen";
"ID_1007" = "Skriv dit brugernavn og din adgangskode til følgende proxyserver:";
"ID_1008" = "Brugernavn:";
"ID_1009" = "Adgangskode:";
"ID_1010" = "Husk min adgangskode";
"ID_1023" = "Ingen opdateringer";
"ID_1024" = "Der er ingen tilgængelige opdateringer på nuværende tidspunkt.";
"ID_1027" = "Computeren skal genstartes";
"ID_1028" = "Computeren skal genstartes, inden installationen fortsættes. Vil du genstarte computeren nu?";
"ID_1029" = "Kan ikke genstarte";
"ID_1030" = "Computeren kunne ikke genstartes automatisk. Genstart computeren manuelt for at fortsætte opdateringen.";
"ID_1035" = "Licensaftalen kan ikke åbnes";
"ID_1036" = "Licensaftalen kunne ikke åbnes automatisk. Du kan åbne licensaftalen manuelt ved at skrive \"%0\" i webbrowseren.";
"ID_1037" = "Licensaftalen kan ikke åbnes";
"ID_1038" = "Licensaftalen kunne ikke åbnes.";
"ID_1039" = "time";
"ID_1040" = "timer";
"ID_1041" = "minut";
"ID_1042" = "minutter";
"ID_1043" = "sekund";
"ID_1044" = "sekunder";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Mindre end et minut";
"ID_1048" = "Størrelse: %0";
"ID_1049" = "Overførselsstørrelse på de valgte opdateringer: %0";
"ID_1050" = "Anslået tid (opkald): %0";
"ID_1051" = "Anslået tid (bredbånd): %0";
"ID_1070" = "Der er ingen tilgængelige opdateringer på nuværende tidspunkt.";
"ID_1071" = "Indstillinger";
"ID_1072" = "OK";
"ID_1073" = "Utilstrækkelige rettigheder";
"ID_1074" = "Adobe Updater kan kun køres af brugere med administratorrettigheder.";
"ID_1075" = "Følgende komponenter blev ikke hentet:\n\n";
"ID_1076" = "Filen kunne ikke udvides.";
"ID_1078" = "Diskbilledet kunne ikke åbnes.";
"ID_1079" = "Åbn dokument";
"ID_1080" = "Dette dokument kræver følgende manglende komponent: %0 (%1). Klik på OK for at hente denne opdatering.";
"ID_1081" = "Åbn dokument";
"ID_1082" = "Der mangler nogle komponenter, der kræves for at afslutte denne handling, men du kan muligvis finde oplysninger om dem på Adobes websted. Vil du søge efter de manglende komponenter på Adobes websted?";
"ID_1131" = "Installerer opdatering: %0";
"ID_1151" = "En ny version af Adobe Updater kan installeres. Klik på OK, hvis du vil installere den nu. \nBemærk: Du bliver muligvis nødt til at godkende for at kunne installere.";
"ID_1170" = "%0 blev ikke installeret.  ";
"ID_1210" = "Overførselsdestination";
"ID_1211" = "Vælg den mappe, du vil overføre filer til.";
"ID_2000" = "Installationen er ufuldstændig";
"ID_2001" = "Der blev registreret et problem under installationen. Vælg en af følgende indstillinger:";
"ID_2002" = "Stop installationen, og fortsæt senere.";
"ID_2003" = "Annuller denne opdatering, og afslut.";
"ID_2005" = "Genstart nu";
"ID_2006" = "Genstart senere";
"ID_2007" = "Systemet skal genstartes, for at denne opdatering kan fortsætte. Hvis du vælger Genstart nu, fortsætter Adobe Updater installationen af de resterende opdateringer, når computeren er genstartet.";
"ID_2008" = "Installationen er fuldført";
"ID_2009" = "Udfør denne opdatering igen.";
"ID_2011" = "Annuller den aktuelle opdatering, og fortsæt installationen af de resterende opdateringer.";
"ID_2500" = "Skift placering...";
"ID_2501" = "Afslut";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Kan ikke overføre til %0. Mindst én af de filer, der skal overføres, overstiger den maksimale stilængde på 256 tegn. Klik på Skift placering, og angiv en mappe med en kortere sti, eller klik på Afslut for at fortsætte senere.";
"ID_3001" = "Hent opdateringer";
"ID_3002" = "Fortsæt";
"ID_3003" = "Måske er ikke alle opdateringer overført helt. Klik på Fortsæt for at fortsætte overførslen. Klik på knappen Afslut for at hente opdateringerne senere.";
"ID_3005" = "Adobe Updater er klar til at starte overførslen. Vælg en overførselsdestination til opdateringerne:";
"ID_3006" = "Der er ikke tilstrækkelig diskplads på %0. Klik på Skift placering, eller frigør %1 MB, og klik derefter på Prøv igen.";
"ID_3007" = "Prøv igen";
"ID_3008" = "Fejl i skrivetilladelse. Overførslen kan ikke gemmes på %0, fordi du ikke har tilladelse til at oprette en fil på denne placering. Sørg for, at du har de rigtige tilladelser, og klik derefter på Prøv igen. Ellers skal du klikke på Skift placering.";
"ID_3009" = "Der findes allerede en fil med dette navn på denne placering. Klik på Erstat for at overskrive den eksisterende fil, eller klik på Skift placering for at angive en anden placering.";
"ID_3010" = "Erstat";
"ID_3011" = "%0 kan ikke overskrives. Slet filen, og klik på Prøv igen, eller klik på Skift placering, og vælg en anden placering til overførslen.";
"ID_3012" = "Den placering, denne fil skal kopieres til, er låst. Aktiver skriveadgang til filplaceringen, og klik på Prøv igen, eller klik på Skift placering.";
"ID_3013" = "Der er ikke tilstrækkelig diskplads. Frigør diskplads, og klik på Prøv igen.";
"ID_3100" = "Bemærk, at nogle opdateringer for de følgende produkter ikke kan findes på nuværende tidspunkt: %0";
"ID_3500" = "%1$u byte";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Fuldfør installation";
"ID_3505" = "De fleste af opdateringerne er installeret, men mindst én opdatering skal installeres manuelt. Klik på Åbn mappe for at se de filer, der er overført, men endnu ikke installeret.";
"ID_3506" = "Overførslen er fuldført";
"ID_3507" = "Opdateringerne er overført, og nogle af dem skal muligvis installeres manuelt. Klik på Åbn mappe for at se de overførte filer. Klik på Afslut for at lukke opdateringsprogrammet (anbefales ikke).";
"ID_3508" = "Åbn mappe";
"ID_3510" = "Installationen er fuldført";
"ID_3511" = "Opdateringen er afsluttet.";
"ID_3512" = "I/T";
"ID_3516" = "Kontrollerer, om der er opdateringer til %0";
"ID_3522" = "Filen %0 kan ikke overskrives. Filen er låst, eller du har ikke de nødvendige adgangsrettigheder. Sørg for, at du har skriveadgang til denne fil.";
"ID_3601" = "Overfører opdatering: %0";
"ID_3603" = "Produkt: %0";
"ID_3604" = "Opdateringsserveren svarer ikke, hvilket enten vil sige, at den er offline lige nu, eller at indstillingerne for internet eller firewall er forkerte. Prøv igen senere.";
"ID_3607" = "Installationen kunne ikke fortsættes. Den hentede fil er blevet flyttet eller slettet.";
"ID_3610" = "Genoptag overførslen af opdateringer.";
"ID_3611" = "Stop overførslen, og fortsæt senere.";
"ID_3612" = "Stop overførslen, og annuller alle opdateringer.";
"ID_3613" = "Stop alle resterende overførsler, og installer alle fuldførte overførsler.";
"ID_3614" = "Vælg en indstilling:";
"ID_3615" = "Annuller";
"ID_3700" = "Ukendt";
"ID_3701" = "Standset";
"ID_3702" = "Resterende tid: %2 (%0 af %1)";
"ID_3703" = "Opdateringen er ikke fuldført. Hvis du afslutter nu, annulleres den aktuelle opdatering.\r\rKlik på Fortsæt for at fortsætte opdateringen. Klik på Afslut, hvis du vil fortsætte opdateringen senere.";
"ID_3704" = "Genoptag opdateringen, når computeren genstartes.";
"ID_3705" = "Installationen kan ikke gennemføres, fordi den overførte fil ikke kan flyttes til den sikre mappeplacering (%0) inden validering og installation. Sørg for, at der er tilstrækkelig plads på den sikre mappeplacering, og at administratoren har de nødvendige rettigheder.";
"ID_5000" = "Komponenten er overført.";
"ID_5001" = "Denne opdatering kan ikke længere overføres.";
"ID_5002" = "Filen er ikke længere tilgængelig til overførsel.";
"ID_5003" = "Du har genoptaget en overførsel, men filen på serveren er ændret.";
"ID_5004" = "Filen kunne ikke bekræftes.";
"ID_5005" = "Filen på serveren er blevet ændret og har ikke den rigtige størrelse.";
"ID_5006" = "Intern fejl. Den ønskede fil kunne ikke hentes.";
"ID_5007" = "Filen kunne ikke kontrolleres, da programmet ikke blev fundet og muligvis er afinstalleret.";
"ID_5100" = "Der opstod en fejl.";
